<?php
/**
 * @package Krown
 * @subpackage Krown
 * @since Krown 1.0
 */
?>
<!-- #header-wrap -->
<header id="header-wrap">
	<!-- #header-slide -->
	<div id="header-slide">
		<?php
		$args = array( 'post_type' => 'slide', 'posts_per_page' => 10 );
		$loop = new WP_Query( $args );
		while ( $loop->have_posts() ) : $loop->the_post();
		$large=wp_get_attachment_url(get_post_thumbnail_id($post->ID));
		?>
		<div class="item" style=" background-image: url('<?php echo esc_url($large); ?>'); "></div>
		<?php endwhile; ?>
	</div>
	<!-- / #header-slide -->
	<!-- / .container -->
	<?php 
		global $tlazya_krwn; 
		if (isset($tlazya_krwn['inner_url']['url']) && $tlazya_krwn['inner_url']['url'] != '' ) {
	?>
	<div class="container">
		<div class="row tb">
			<div class="tb-cell">
				<div class="logo">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>">
						<img src="<?php echo esc_url($tlazya_krwn['inner_url']['url']); ?>" alt="Krwn logo">
					</a>
				</div>
			</div>
		</div>
	</div>
	<?php 
		}
		else 
		{
	?>
	
	<div class="container">
	</div>
	<?php
		}
	?>
	<!-- / .container -->
</header>
<!-- / #header-wrap -->